SIS900_TIMER(9)

NAME
sis900_timer - sis900 timer routine

SYNOPSIS

void sis900_timer (unsigned long data);

ARGUMENTS

data
    pointer to sis900 net device

DESCRIPTION

On each timer ticks we check two things, link status (ON/OFF) and link mode (10/100/Full/Half)

AUTHORS
Ollie Lho, Lei Chun Chang.